Debian Security Advisory DSA 559-1 (net-acct)

Published: 2008-01-17 21:45:44
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:L/AC:L/Au:N/C:N/I:P/A:N

Recommendations:
https://secure1.securityspace.com/smysecure/catid.html?in=DSA%20559-1

Technical Details:
Stefan Nordhausen has identified a local security hole in net-acct, a user-mode IP accounting daemon. Old and redundant code from some time way back in the past created a temporary file in an insecure fashion. For the stable distribution (woody) this problem has been fixed in version 0.71-5woody1. For the unstable distribution (sid) this problem has been fixed in version 0.71-7. We recommend that you upgrade your net-acct Linux Distribution Package.

Summary:
The remote host is missing an update to net-acct announced via advisory DSA 559-1.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2004-0851

CVE Analysis

https://www.mageni.net/cve/CVE-2004-0851

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/11125

Severity
Low
CVSS Score
2.1
Published
2008-01-17
Modified
2017-07-07
Category
Debian Local Security Checks

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.